/*
    Template: pearl
    Theme Name: Pearl Child Theme
    Theme URI: http://pearl.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Pearl WP is a true multi-niche WordPress theme, which consist of several micro-niche themes. Each micro-niche layout has its own features, modules and specifications. You can use UI modules from any layout and mix it with other UI modules. 300+ UI modules and 250+ prebuilt pages are available for use. Open the shell and find the Pearl!
    Version: 1.1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: beauty salon, blog, business, church, coach, construction, consulting, corporate, ecommerce, multipurpose, music, portfolio, restaurant, transportation, travel, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: pearl-child-theme
*/

.stm-header {
    border-bottom: 2px #d90429 solid;
}

/* For WebKit browsers (Chrome, Safari, Edge) */
::-webkit-scrollbar {
  width: 12px; /* Set the width of the scrollbar */
}

::-webkit-scrollbar-thumb {
  background-color: #ffb703; /* Set the color of the scrollbar thumb */
  border-radius: 10px; /* Optional: Make the thumb round */
}

::-webkit-scrollbar-track {
  background-color: #18446d; /* Set the background of the scrollbar track */
}

/* For Firefox */
* {
  scrollbar-width: thin; /* Set the width of the scrollbar */
  scrollbar-color: #aa1945 #18446d; /* Set the thumb and track colors */
}

.centre-elign-one {
	text-align:center;
}
.stm_footer_layout_1 .stm-footer {
    padding: 10px 0 0 !important;
}

.stm_footer_layout_1 .stm-footer .footer-widgets {
    padding: 10px 0 15px !important;
}

.stm_footer_layout_1 .stm-footer .footer-widgets .widget p {
    margin-bottom: 0px !important;
}
}
html body .stm-navigation__default ul li.stm_megamenu > ul.sub-menu > li.menu-item-has-children a {
    font-size: 14px;
    padding: 5px 0 !important;
    border-bottom: 1px #999 solid;
    margin-bottom: 20px;
}
html body .stm-navigation__default ul li.stm_megamenu > ul.sub-menu > li ul.sub-menu {
    width: auto;
    padding: 0;
    margin: 0 0 !important;
    position: static;
    box-shadow: none;
    background-color: transparent !important;
}
html body .stm-navigation__default ul li.stm_megamenu > ul.sub-menu > li ul.sub-menu > li {
    float: none;
    width: 100%;
    padding: 0 10px !important;
    top: -15px;
}
html body .stm-navigation__default ul li.stm_megamenu > ul.sub-menu > li ul.sub-menu > li > a {
    margin: 8px 0 !important;
}